/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*new colours

light blue #9ce0de
light pink #ecd7d9
green #9bddd1
grey #888
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

a {
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
@media (max-width: 768px){
	
	h2 { line-height: 1.2em !important;}
	
}

#programs-grid .et_pb_blurb_container {
    margin-top: -90px;
    text-align: center;
	height: 50px;
}

#programs-grid .et_pb_blurb h4 {
    padding-bottom: 20px;
} 

#programs-grid .et_pb_blurb h4 a {
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
} 

.homepage-ctas:hover h4 { opacity: 1; }

#footer-menu .et_pb_widget ul li {
    margin-bottom: 0em;
}

#footer-menu a {
    color: white;
    font-weight: 300;
    font-size: 14px;
}

div#footer-menu {
    border: none;
    padding-left: 20px;
}

@media (max-width: 980px) {
	div#footer-menu {
		padding-left: 0px !important;
	}
	
	#kma-footer .et_pb_column {
		margin-left: 0 !important;
		text-align: left !important;
		padding-left: 0;
	} 
	
	#kma-footer .et_pb_image {
		margin-left: 0;
	}
}

@media (max-width: 640px) {
	
	#kma-footer .et_pb_image {
		margin-left: auto;
		margin-right: auto;
	}
	
	#kma-footer .et_pb_image {
		width: 100%;
	}
	
	#kma-footer .et_pb_module.et_pb_text.et_pb_text_16.et_pb_bg_layout_light.et_pb_text_align_left {
		padding: 30px 30px;
		max-width: 100%;
		text-align: center !important;
	}
	
	#kma-footer .et_pb_module.et_pb_text.et_pb_text_17.et_pb_bg_layout_light.et_pb_text_align_left {
		text-align: center;
		max-width: 100%;
		margin: 20px 0;
	}	
}

@media (min-width: 980px) {
	
	#kma-footer .et_pb_image_1 {
		padding-top: 0px;
		padding-right: 30px;
		padding-bottom: 30px;
		padding-left: 0;
		max-width: 240px;
		text-align: left;
	}	
}
.et_slide_menu_top div#et-info {
    padding-top: 0px;
    padding-bottom: 0;
}
.et_slide_menu_top ul.et-social-icons li {
    margin-left: 0;
    padding-top: 2px;
}

.mptt-shortcode-wrapper .mptt-navigation-tabs li {
    display: inline-block;
    padding: .25rem 1rem .25rem 1rem;
}

span.event-title { text-decoration: none !important; }
li.mptt-list-event { color: #f75a11; }
p.timeslot { color: #3c3c3c; }